#form h3
{

    background:#2f3056; text-align: center; padding: 10px; color: white;
    font-size: 13px;
}
.step1 legend {
    width: 14.66666667%; display: inline-block; font-weight: bold;
    font-family: 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px; float: left; border-bottom: none ;
}


.step1 #twoBorrower
{
    margin-top: 15px;
    z-index: 5000;
}

.step1 #twoBorrower .form-group
{
    margin-bottom: -5px;
}


.callForm {
    background: #5bc5f0;
    padding: 10px 20px;
    margin: 50px -10px 0 -10px !important; border-radius: 20px; font-weight:
        900; text-align: center; font-size: 16px;

}

.callForm b {
    text-align: center; color : #fff; text-transform : uppercase;

}

.callForm i {
    text-align: center; font-weight: 100;
}


.callForm button { border-radius: 15px;
    background: #fff; margin-top: 5px;


}

.callForm button b {
    color: #5bc5f0;
}

.error {
    color: #ff4c65;
}
.error input {
    border-color: #ff4c65;
}


.error-message {
    font-size: 13px;
    width:100%;
    color: #ff4c65;
    margin-left: 5%;    float: left;
}


.pull-q
{
    position: absolute;
}


form-group.error input, .form-group.error select {
    border-color: #ff4c65;
}

.warningError {
    border: 1px solid #ff4c65;
    padding: 20px 30px; color: #fff; background: #ff4c65; font-size: 16px;
}

.disableSecond {
    opacity: .45
}


select {
    display: inline!important;
}

select[id*=BirthdateDay], select[id*=ttimeDay] {
    width: 22%!important; float: none; padding: 0;
} select[id*=rttimeMonth], select[id*=BirthdateMonth] {
      width: 40% !important; padding-left: 0;
  } select[id*=timeYear], select[id*=BirthdateYear] {
        width: 32% !important;

    }


select[id*=eworkYear], select[id*=abitationYear] {
    width: 39% !important; padding-left: 0;
} select[id*=eworkMonth], select[id*=bitationMonth] {
      width: 58% !important;

  }


input[id*=lregistrynumber], input[id*=IDcardnumber] {
    width: 80% !important; display: inline;
}

#moreLoan
{
    margin: 20px;
}

#summaryLoan
{
    z-index: 15; background: #fff; padding: 10px; color: #2e2f55;
}

#summaryLoan h4
{
    font: bolder 14px 'roboto', sans-serif; margin: 0 0 0 20px ;
    text-transform: uppercase;
    padding: 15px 0;
}

.blueBold {
    color: #5bc5f0;
}

.submit2 a {
    color: #5bc5f0; border-radius: 25px; text-transform: uppercase; border: 1px
solid #5bc5f0; padding: 10px 20px ;
}

.submit2:hover a {
    background: #5bc5f0; border: 1px solid #5bc5f0; color: #fff;
}

#summaryLoan div
{
    margin: 5px 10px ;
}
#summaryLoan input
{
    position: absolute; right: 10px;
}
#summaryLoan hr
{
    margin: 10px; border: none; border-top: 1px solid #ccc;

}

#warning
{
    border: 1px solid #ff4c65; padding: 0 30px; color: #ff4c65;
    margin-bottom: 20px;
}

#warning ul li
{
    color : #51536a;
}

#formCont
{
    background: #dde2ec;
    padding-bottom: 10px;
}

#form,#summaryLoan
{
    margin: 20px 0; border:1px solid #ccc; border-radius:15px; background: #fff;
}

@media(max-width:992px){

    .error-message {
        margin-left: 15px!important;
    }
    .pull-q
    {
        margin-top: 25px;
    }

    select[id*=rttimeMonth], select[id*=BirthdateMonth] {
        width: 39% !important;
    }

    .step4 label
    {
        width: 100%!important;
    }

    .step4 .loans div label
    {
        margin: 5px -15px;
    }

    .pull-q
    {
        right: 20px;
    }

    .error-message {
        margin-left: 35%;
    }

    #openSummary
    {
        cursor: pointer;
    }
    #openSummary span
    {
        font-size: 34px;
        position: absolute;
        right: 20px;
        top: 11px;
    }

    .openSum
    {
        display: block!important;
    }

    .disableSecond
    {
        display: none;
    }
    #summaryLoan
    {
        margin: 20px -15px;
    }
    #summary
    {
        float: none;
    }

    .usp
    {
        display: none;

    }
    .toggle
    {
        display: none;
    }

}


#openSummary
{
    padding: 5px;
}

@media(min-width:992px){
    #openSummary .toggle
    {display: none;}

    body {
        margin-top: 20px; font-size: 12px;
    }


    #summary
    {
        float: right;
    }


    #LL
    {
        z-index: 10; margin-bottom: 60px;
    }

    #RR
    {
        z-index: 0; margin-bottom: 60px;

    }

    #BB
    {
        width: 43%;
        position: absolute; bottom: 10px; right: 20px;
    }

    .borrower_info+.borrower_info .col-form-label {
        display: none;
    }

    #IDCardHelp, #NRNhelp
    {
        display: none;
    }


    /*   déplacer les infos */

    #form .form-group
    {
        width: 130%; margin-bottom: 15px; height: 50px;
    }

    #form #RR .form-group
    {
        position: relative;
        left: 20%;





    }/**/

    #form h3.doubline
    {
        height: 45px;

    }




    #form .form-group > label ,.step1 legend
    { position: relative; top:7px; }


    #form label b, form legend b
    {
        color: #5bc5f0;
    }




    .error-message {
        position: absolute; left: 40%; margin-top: 35px; }

    #RR .error-message {
        left: 0%;
    }








    .step1 legend {
        width: 14.66666667%; display: inline-block; font-weight: bold;
        font-family: 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-size: 14px; float: left; border-bottom: none ;
    }










    @media(min-width:768px) AND (max-width:1200px ){



        #LL .pull-q
        {
            right: -45px;
        }

        #RR .pull-q
        {
            right: 150px;
        }




        #summaryLoan div > span + span, .submit2
        {
            position: absolute; font-weight: 900; left: 120px;

        }

        #summaryLoan div
        {

            margin: 10px 5px;
        }
        .usp img.pull-left {
            margin: 0px 10px 0px  0px!important;
        }

        .callForm button {
            height: 50px;
        }

        .callForm button span {
            display: none;
        }




        .callForm button i{

            display: none;
        }

        .usp p
        {
            display: none;
        }
        .submit2
        {left: 40px;}

        #summaryLoan h4 {
            font: bolder 13px 'roboto', sans-serif;
            margin: 0 0 0 10px;
            text-transform: uppercase;
            padding: 5px 0;
        }

        .usp h4{
            font-weight: 500;
            font-size: 17px;
            margin-bottom: 20px;
        }




    }


    @media(min-width:1200px){



        #summaryLoan div > span + span, .submit2
        {
            position: absolute; font-weight: 900; left: 160px;

        }


    }

    .usp img.pull-left {
        margin: 20px;
    }

    .usp p {
        margin: 0px;
        width: 360px;
    }


    /* last step*/
 

    .loans {
        margin-left: 20px;
    }
    #loanN
    {
        margin-left: 10px;
    }

    .loans > div {
        margin: 5px 0; padding-left: 5px; padding-right: 5px;
    }

    .nbrMonth{
        width: 10%;
    }

    .loans label
    {display: none;}

}





/* last stepEND*/

/*STEPPING*/


.nav-wizard > li {
    float: left; width: 33.333334%; color: #535572; font-weight: bold;
    1
} .nav-wizard > li > a {
      position: relative; background-color: #eeeeee; padding-top: 12px;
      padding-bottom: 12px;
  } .nav-wizard > li > a .badge {
        margin-left: 3px; color: #eeeeee; background-color: #428bca;
    } .nav-wizard > li:not(:first-child) > a {

          padding-left: 34px;
      } .nav-wizard > li:not(:first-child) > a:before {
            width: 0px; height: 0px; border-top: 20px inset transparent; border-bottom:
            20px inset transparent; border-left: 20px solid #ffffff; position: absolute;
            content: ""; top: 0; left: 0;
        } .nav-wizard > li:not(:last-child) > a {
              margin-right: 3px;
          } .nav-wizard > li:not(:last-child) > a:after {
                width: 0px; height: 0px; border-top: 20px inset transparent; border-bottom:
            20px inset transparent; border-left: 20px solid #eeeeee; position: absolute;
                content: ""; top: 0; right: -20px; z-index: 2;
            } .nav-wizard > li:first-child > a {
                  border-top-left-radius: 4px; border-bottom-left-radius: 4px;
              } .nav-wizard > li:last-child > a {
                    border-top-right-radius: 4px; border-bottom-right-radius: 4px;
                } .nav-wizard > li.done:hover > a, .nav-wizard > li:hover > a {
                      background-color: #d5d5d5;
                  } .nav-wizard > li.done:hover > a:before, .nav-wizard > li:hover > a:before {
                        border-right-color: #d5d5d5;
                    } .nav-wizard > li.done:hover > a:after, .nav-wizard > li:hover > a:after {
                          border-left-color: #d5d5d5;
                      } .nav-wizard > li.done > a {
                            background-color: #e2e2e2;
                        } .nav-wizard > li.done > a:before {
                              border-right-color: #e2e2e2;
                          } .nav-wizard > li.done > a:after {
                                border-left-color: #e2e2e2;
                            } .nav-wizard > li.active > a, .nav-wizard > li.active > a:hover, .nav-wizard >
li.active > a:focus {
                                  color: #ffffff; background-color: #5bc5f0;
                              } .nav-wizard > li.active > a:after {
                                    border-left-color: #5bc5f0;
                                } .nav-wizard > li.active > a .badge {
                                      color: #5bc5f0; background-color: #ffffff;
                                  } .nav-wizard > li.disabled > a {
                                        color: #777777;
                                    } .nav-wizard > li.disabled > a:hover, .nav-wizard > li.disabled > a:focus {
                                          color: #777777; text-decoration: none; background-color: #eeeeee; cursor:
            default;
                                      } .nav-wizard > li.disabled > a:before {
                                            border-right-color: #eeeeee;
                                        } .nav-wizard > li.disabled > a:after {
                                              border-left-color: #eeeeee;
                                          } .nav-wizard.nav-justified > li {
                                                float: none;
                                            } .nav-wizard.nav-justified > li > a {
                                                  padding: 10px 15px;
                                              } @media (max-width: 768px) {
    .nav-wizard.nav-justified > li > a {
        border-radius: 4px; margin-right: 0;
    } .nav-wizard.nav-justified > li > a:before, .nav-wizard.nav-justified > li >
    a:after {
          border: none !important;
      }
}
/*STEPPING END*/


@media (max-width: 690px) {
    .nav-wizard > li > a
    {
        height: 64px;
        padding-left: 5px!important;
        font-size: 13px;
    }
    .nav-wizard > li > a:after,
    .nav-wizard > li > a:before
    {
        display: none;
    }
}

.btn-modal
{
    position: absolute!important;
    left: 390px;

}

#RR .btn-modal
{
    left: 240px;
}


@media (max-width: 1200px) {

.btn-modal
{
    left: 350px;
}

#RR .btn-modal
{
    left: 220px;
}
    
}

@media(max-width:992px){

.btn-modal,#RR .btn-modal
{
    left: 90%!important;
}

    
}


/*

    @media(min-width:768px) AND (max-width:1200px ){


*/